* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(boxsizing.htc);
}

.gridlock .row {
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}

.gridlock .row:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.gridlock .row .row {
    margin-left: -1.0416666666666667%;
    margin-right: -1.0416666666666667%;
    width: 102.0833333333333334%;
}

.gridlock .row [class*="desktop-"] {
    float: left;
    margin-left: 1.0416666666666667%;
    margin-right: 1.0416666666666667%;
}

.gridlock .row [class*="desktop-"].right {
    float: right;
}

.gridlock .row [class*="desktop-"].padded {
    margin-left: 0;
    margin-right: 0;
    padding-left: 1.0416666666666667%;
    padding-right: 1.0416666666666667%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
    *behavior: none;
}

@media screen and (min-width: 1220px) {

    .gridlock .row {
        width: 90%;
    }
}

@media screen and (max-width: 1220px) {

    .gridlock .row {
        width: 95%;
    }
}

@media screen and (max-width: 980px) {

    .gridlock .row {
        width: 100%;
    }
}

@media screen and (max-width: 740px) {

    .gridlock .row {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {

    .gridlock .row {
        width: 100%;
    }
}

.gridlock .row .desktop-1 {
    width: 6.25%;
}

.gridlock .row .desktop-2 {
    width: 14.5833333333333333%;
}

.gridlock .row .desktop-3 {
    width: 22.9166666666666667%;
}

.gridlock .row .desktop-4 {
    width: 31.25%;
}

.gridlock .row .desktop-5 {
    width: 39.5833333333333333%;
}

.gridlock .row .desktop-6 {
    width: 47.9166666666666667%;
}

.gridlock .row .desktop-7 {
    width: 56.25%;
}

.gridlock .row .desktop-8 {
    width: 64.5833333333333333%;
}

.gridlock .row .desktop-9 {
    width: 72.9166666666666667%;
}

.gridlock .row .desktop-10 {
    width: 81.25%;
}

.gridlock .row .desktop-11 {
    width: 89.5833333333333333%;
}

.gridlock .row .desktop-12 {
    width: 97.9166666666666667%;
}

.gridlock .row .desktop-push-1 {
    margin-left: 9.375%;
}

.gridlock .row .desktop-push-2 {
    margin-left: 17.7083333333333333%;
}

.gridlock .row .desktop-push-3 {
    margin-left: 26.0416666666666667%;
}

.gridlock .row .desktop-push-4 {
    margin-left: 34.375%;
}

.gridlock .row .desktop-push-5 {
    margin-left: 42.7083333333333334%;
}

.gridlock .row .desktop-push-6 {
    margin-left: 51.0416666666666667%;
}

.gridlock .row .desktop-push-7 {
    margin-left: 59.375%;
}

.gridlock .row .desktop-push-8 {
    margin-left: 67.7083333333334%;
}

.gridlock .row .desktop-push-9 {
    margin-left: 76.0416666666668%;
}

.gridlock .row .desktop-push-10 {
    margin-left: 84.375%;
}

.gridlock .row .desktop-push-11 {
    margin-left: 92.7083333333335%;
}

.gridlock .row [class*="desktop-"].center {
    margin-left: auto;
    margin-right: auto;
}

.gridlock .row .desktop-third {
    width: 31.25%;
}

.gridlock .row .desktop-half {
    width: 47.9166666666666667%;
}

.gridlock .row .desktop-full {
    width: 97.9166666666666667%;
}

.gridlock .row .desktop-fifth {
    width: 17.5833333333%;
}

.gridlock .row .desktop-push-third {
    margin-left: 34.375%;
}

.gridlock .row .desktop-push-half {
    margin-left: 51.0416666666666667%;
}

@media screen and (min-width: 1221px) {

    .gridlock .row .max-1 {
        width: 6.25%;
    }

    .gridlock .row .max-2 {
        width: 14.5833333333333333%;
    }

    .gridlock .row .max-3 {
        width: 22.9166666666666667%;
    }

    .gridlock .row .max-4 {
        width: 31.25%;
    }

    .gridlock .row .max-5 {
        width: 39.5833333333333333%;
    }

    .gridlock .row .max-6 {
        width: 47.9166666666666667%;
    }

    .gridlock .row .max-7 {
        width: 56.25%;
    }

    .gridlock .row .max-8 {
        width: 64.5833333333333333%;
    }

    .gridlock .row .max-9 {
        width: 72.9166666666666667%;
    }

    .gridlock .row .max-10 {
        width: 81.25%;
    }

    .gridlock .row .max-11 {
        width: 89.5833333333333333%;
    }

    .gridlock .row .max-12 {
        width: 97.9166666666666667%;
    }

    .gridlock .row .max-push-1 {
        margin-left: 9.375%;
    }

    .gridlock .row .max-push-2 {
        margin-left: 17.7083333333333333%;
    }

    .gridlock .row .max-push-3 {
        margin-left: 26.0416666666666667%;
    }

    .gridlock .row .max-push-4 {
        margin-left: 34.375%;
    }

    .gridlock .row .max-push-5 {
        margin-left: 42.7083333333333334%;
    }

    .gridlock .row .max-push-6 {
        margin-left: 51.0416666666666667%;
    }

    .gridlock .row .max-push-7 {
        margin-left: 59.375%;
    }

    .gridlock .row .max-push-8 {
        margin-left: 67.7083333333334%;
    }

    .gridlock .row .max-push-9 {
        margin-left: 76.0416666666668%;
    }

    .gridlock .row .max-push-10 {
        margin-left: 84.375%;
    }

    .gridlock .row .max-push-11 {
        margin-left: 92.7083333333335%;
    }
}

@media screen and (min-width: 739px) and (max-width: 980px) {

    .gridlock .row [class*="desktop-push-"] {
        margin-left: 1.0416666666666667%;
        margin-right: 1.0416666666666667%;
    }

    .gridlock .row .tablet-1 {
        width: 14.5833333333333333%;
    }

    .gridlock .row .tablet-2 {
        width: 31.25%;
    }

    .gridlock .row .tablet-3 {
        width: 47.9166666666666667%;
    }

    .gridlock .row .tablet-4 {
        width: 64.5833333333333333%;
    }

    .gridlock .row .tablet-5 {
        width: 81.25%;
    }

    .gridlock .row .tablet-6 {
        width: 97.9166666666666667%;
    }

    .gridlock .row .tablet-push-1 {
        margin-left: 17.7083333333333333%;
    }

    .gridlock .row .tablet-push-2 {
        margin-left: 34.375%;
    }

    .gridlock .row .tablet-push-3 {
        margin-left: 51.0416666666666667%;
    }

    .gridlock .row .tablet-push-4 {
        margin-left: 67.7083333333334%;
    }

    .gridlock .row .tablet-push-5 {
        margin-left: 84.375%;
    }

    .gridlock .row .tablet-third {
        width: 31.25%;
    }

    .gridlock .row .tablet-half {
        width: 47.9166666666666667%;
    }

    .gridlock .row .tablet-full {
        width: 97.9166666666666667%;
    }

    .gridlock .row .tablet-fifth {
        width: 17.5833333333%;
    }

    .gridlock .row .tablet-push-third {
        margin-left: 34.375%;
    }

    .gridlock .row .tablet-push-half {
        margin-left: 51.0416666666666667%;
    }
}

@media screen and (max-width: 740px) {

    .gridlock .row [class*="desktop-push-"],

    .gridlock .row [class*="tablet-push-"] {
        margin-left: 1.0416666666666667%;
        margin-right: 1.0416666666666667%;
    }

    .gridlock .row .mobile-1 {
        width: 31.25%;
    }

    .gridlock .row .mobile-2 {
        width: 64.5833333333333333%;
    }

    .gridlock .row .mobile-3 {
        width: 97.9166666666666667%;
    }

    .gridlock .row .mobile-push-1 {
        margin-left: 34.375%;
    }

    .gridlock .row .mobile-push-2 {
        margin-left: 67.7083333333334%;
    }

    .gridlock .row .mobile-third {
        width: 31.25%;
    }

    .gridlock .row .mobile-half {
        width: 47.9166666666666667%;
    }

    .gridlock .row .mobile-full {
        width: 97.9166666666666667%;
    }

    .gridlock .row .mobile-push-third {
        margin-left: 34.375%;
    }

    .gridlock .row .mobile-push-half {
        margin-left: 51.0416666666666667%;
    }

    #pagination .count {
        margin-bottom: 10px;
        display: block;
    }
}

@media screen and (max-width: 500px) {

    .gridlock .row .min-full {
        width: 97.9166666666666667%;
    }
}

body {

    font-family: Helvetica, Arial, sans-serif;

    color: #000000;

    background: #ececec;

    font-size: 12px;

    line-height: 1.6em;

    -webkit-text-size-adjust: none;

    padding: 0;

    margin: 0;
}

img {
    max-width: 100%;
    border: 0;
    height: auto;
}

h1,
h2 {

    font-family: "HelveticaNeueW01-77BdCn 692722", Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {

    color: ;

    font-weight: normal;

    letter-spacing: 1px;

    margin-top: 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit;
}

h1 {
    font-size: 20px;
    margin-bottom: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 14px;
}

h2,
h3,
h4,
h5,
h6,
p,
dl,
hr,
ol,
ul,
pre,
table,
address,
fieldset {
    margin-bottom: 10px;
}

p {
    font-size: 12px;
    margin-bottom: 1.6em;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

pre {
    font-family: "Courier New", Courier, monospace;
    font-size: 13px;
    font-weight: bold;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

a {
    text-decoration: none;
    color: #000000;
    outline: 0;
}

a:hover {
    color: #333333;
    text-decoration: underline;
    outline: 0;
}

a:focus {
    outline: 1px dotted #79160d;
    outline: 0;
}

dt {
    font-weight: bold;
}

ol {
    padding: 0;
    margin-left: 0;
    text-indent: 0;
    list-style-position: inside;
}

ul {
    padding: 0;
    margin: 0;
    list-style: disc inside;
}

.section,
.section ul.pagination {
    text-align: center;
}

.section ul.pagination li {
    display: inline;
    margin: 0 2px;
}

.section ul.pagination li a {
    padding: 2px 5px;
    border: 1px solid #666666;
}

.section ul.pagination li.current {
    background: #666666;
    color: #FFFFFF;
    padding: 2px 5px;
    border: 1px solid #666666;
}

blockquote {
    font-family: Georgia, "Times New Roman", Times, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-style: italic;
    padding-left: 35px;
    color: #999;
    margin: .5em 0 .5em 0;
}

hr {
    background: #eeeeee;
    border: none;
    color: #eeeeee;
    display: block;
    height: 1px;
    margin-top: 20px;
    width: 100%;
}

.clear {

    clear: both;

    display: block;
}

.padded {
    margin-bottom: 15px;
}

.section-title {
    margin-bottom: 20px;
}

.button,

button,

input[type="submit"],

input[type="reset"],

input[type="button"] {

    background: #000000;

    color: #ffffff;

    display: inline-block;

    font-size: 12px;

    font-weight: 700;

    text-decoration: none;

    cursor: pointer;

    margin-bottom: 20px;

    line-height: normal;

    padding: 0 10px;

    -webkit-appearance: none;

    border: 0;

    min-width: 160px;

    line-height: 38px;
}

button.featherlight-close {

    min-width: 0;
}

.button:hover,

button:hover,

input[type="submit"]:hover,

input[type="reset"]:hover,

input[type="button"]:hover {

    color: #ffffff;

    background: #333333;

    border: 0;
}

.button.full-width,

button.full-width,

input[type="submit"].full-width,

input[type="reset"].full-width,

input[type="button"].full-width {

    width: 100%;

    padding-left: 0 !important;

    padding-right: 0 !important;

    text-align: center;
}

button::-moz-focus-inner,

input::-moz-focus-inner {

    border: 0;

    padding: 0;
}

form {

    margin-bottom: 20px;
}

fieldset {

    margin-bottom: 20px;
}

input[type="text"],

input[type="password"],

input[type="email"],

textarea,

select {

    border: 1px solid #eeeeee;

    line-height: 38px;

    height: 38px;

    outline: none;

    color: #000000;

    margin: 0;

    width: 100%;

    text-indent: 10px;

    display: block;

    margin-bottom: 20px;

    background: #fff;

    font-size: 12px;
}

select {

    padding: 0;

    margin-bottom: 0;

    background: #fff;
}

select::-ms-expand {

    display: none;
}

input[type="text"]:focus,

input[type="password"]:focus,

input[type="email"]:focus,

textarea:focus {

    border: 1px solid #eeeeee;

    color: #000000;

    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

textarea {

    min-height: 120px;
    width: 100%;
}

label,

legend {

    font-weight: bold;

    font-size: 13px;
}

header {

    background: #f5f5f5;

    color: #000000;

    line-height: 40px;

    font-weight: 400;

    margin-bottom: 20px;

    font-size: 13px;
}

header a:hover {

    color: #000000;

    text-decoration: none;
}

#message {

    min-height: 1px;

    text-align: left;
}

ul#cart {

    margin-bottom: 0;

    text-align: right;
}

ul#cart li {

    display: inline-block;

    margin-left: 10px;
}

#header {
    position: relative;
}

#logo a {

    margin: 0;

    padding: 0;
}

nav {

    text-align: left;
}

#navigation {

    position: relative;

    display: block;

    float: left;

    line-height: 40px;
}

ul#nav {

    background: #ffffff;

    list-style: none;

    line-height: 40px;
}

ul#nav li {

    display: inline-block;

    position: relative;
}

ul#nav li.dropdown {

    padding-right: 10px;
}

ul#nav li:hover {

    color: #000000;

    background: #ffffff;
}

ul#nav li a {

    font-size: 12px;

    font-weight: normal;

    color: #000000;

    height: 40px;

    display: block;

    padding: 0 15px;

    text-transform: uppercase;

    letter-spacing: 1px;

    line-height: 40px;
}

ul#nav li a:hover {

    background: #ffffff;

    color: #000000;

    text-decoration: none;
}

ul#nav li ul {

    display: none;

    left: 0px;

    z-index: 5;

    margin: 0;

    padding: 0;

    border: 1px solid #eeeeee;

    border-top: 0;
}

ul#nav li:hover ul {

    display: block;

    background: #ffffff;
}

ul#nav li ul li {

    background: #ffffff;

    color: #000000;

    min-width: 150px;

    width: 100%;

    white-space: nowrap;

    float: left;

    text-align: left;
}

ul#nav li ul li:hover {

    background: #f2f2f2;
}

ul#nav li ul li a:hover {

    color: #000000;

    background: #f2f2f2;
}

ul#nav li ul li a {

    text-align: left;

    line-height: 28px;

    height: 28px;

    font-weight: 400;

    font-size: 12px;

    padding-left: 15px;

    color: #000000;

    text-transform: none! important;
}

ul#nav li.dropdown a.dlink:after {

    position: absolute;

    top: 0;

    right: 10px;

    font-size: 14px;

    font-family: FontAwesome;

    content: "\f107";

    color: #000000;
}

.searchbox {

    padding: 0;
}

.searchbox form,
.searchbox input {

    margin-bottom: 0;
}

.searchbox form #q {

    font-size: 13px;

    text-transform: none;

    border: 1px solid #eeeeee;

    font-weight: 400;

    color: #aaa;

    text-indent: 5px;

    padding: 0;

    background: #fff;

    min-width: 150px;

    max-width: 150px;

    text-align: left;

    height: 32px;

    line-height: 32px;
}

.searchbox form #q:focus {

    -moz-box-shadow: 0 0 0;

    -webkit-box-shadow: 0 0 0;

    box-shadow: 0 0 0;
}

.searchbox input::-webkit-input-placeholder {

    color: #ddd;
}

.searchbox input::-moz-placeholder {

    color: #ddd;
}

.searchbox input:-moz-placeholder {

    color: #ddd;
}

.searchbox input:-ms-input-placeholder {

    color: #ddd;
}

select#currencies {

    border: 0! important;

    font-weight: 400;

    color: #000000;

    font-size: 13px;

    margin-bottom: 0;

    width: 70px;

    min-width: inherit;
}

#nav-border {

    background: #eeeeee;

    height: 1px;

    margin-bottom: 15px;
}

#content {

    padding: 0 40px 20px;

    background: #fff;

    box-shadow: 4px 3px 0 0 #999;
}

#homepage-slideshow {
    margin-bottom: 20px;
}

#left-images img {
    margin-bottom: 2%;
    width: 100%;
}

#right-images img {
    margin-bottom: 3.9%;
    width: 100%;
}

#homepage-products,
#follow-us {

    padding: 10px 0;
}

#homepage-products h2,
#category-collections h2,
#homepage-blog h2,
#follow-us h2 {

    color: black;

    overflow: visible;

    line-height: 17px;

    font-size: 25px;

    padding: 10px 0 10px 0px;

    text-align: center;

    text-decoration: none;
}

#homepage-products h2:hover {

    text-decoration: none;
}

#homepage-products span,
#homepage-collections span,
#homepage-blog span,
#follow-us span {

    padding: 0px 10px;
}

#homepage-products .subtitle {

    text-align: center;

    padding: 0 0 20px 0px;
}

#promo-images {
    margin-top: 0px;
    margin-bottom: 20px;
}

#collection-loop h3 {

    margin: 10px 0;
}

ul#collection-loop {
    list-style-type: none;
    float: left;
}

ul#collection-loop li {
    float: left;
    display: inline;
}

ul#featured-posts {
    list-style-type: none;
    float: left;
    width: 100%;
}

ul#featured-posts li {
    float: left;
    display: inline;
}

ul#collection-loop {
    margin-top: 20px;
}

#collection-image img {
    width: 100%;
    margin-bottom: 20px;
}

#collection-image .collection-image {
    height: 60px;
    margin-bottom: 15px;
    height: 145px;
    margin-bottom: 15px;
    background-size: cover;
}

#collection-description h1 {

    color: #0d024c;

    font-size: 25px;

    text-align: center;

    text-transform: uppercase;

    margin: 0;
}

#full-width-filter {
    overflow: hidden;
    margin-bottom: 20px;
}

#sidebar h4 {
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#sidebar ul {
    list-style-type: none;
    margin-bottom: 20px;
}

#sidebar h1 {
    padding-bottom: 10px;
    border-bottom: 1px solid #eeeeee;
}

#sidebar ul li a.current {
    border-bottom: 1px solid #eeeeee;
    text-decoration: none;
}

#side-filter {
    width: 100%;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
    padding-top: 20px;
}

#side-filter p {
    margin-bottom: 5px;
}

#side-filter li {
    margin-bottom: 10px;
}

ul#sortme h4 {
    margin-top: 10px;
}

#full-width-filter .filter {
    float: left;
    margin-right: 20px;
}

#full-width-filter p {
    margin-bottom: 5px;
}

.clearfix.filter {
    display: block;
    border: 0;
    overflow: hidden;
    max-width: 175px;
}

span.customSelect {

    font: 12px sans-serif;

    background: #fff url(../images/select.png) right center no-repeat;

    border: 1px solid #ddd;

    color: #555;

    padding: 7px 9px;

    -moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    border-radius: 2px 2px;

    width: 175px;
}

ul#product-loop {
    padding-top: 10px;
    list-style-type: none;
    float: left;
}

ul#product-loop li.product {
    float: left;
    display: inline;
    border: 1px solid #eeeeee;
}

li.product {
    border: 1px solid #eeeeee;
    position: relative;
    margin-bottom: 20px;
}

li.product img {
    margin: 0 auto;
    display: block;
}

li.product img a {
    border: 0;
    display: block;
}

.first {
    clear: left;
}

#product-info h3 {
    font-size: 12px;
    margin-bottom: 1em;
}

#product-info p {
    margin-bottom: 0;
}

#product-info a {
    text-decoration: none! important;
    text-transform: uppercase;
}

#show-sizes {
    margin-top: 5px;
    margin-bottom: 10px;
}

#show-sizes span {
    background: transparent;
    padding: 0;
}

#show-sizes .size.options {
    text-align: center;
    list-style-type: none;
}

#show-sizes .size.options li {

    border: 2px solid #f5f5f5;

    margin: 0 3px;

    position: relative;

    display: inline-block;

    min-width: 25px;

    height: 25px;
}

#show-sizes .crossed-out {
    top: 2px;
    position: absolute;
    width: 15px;
    height: 15px;
    left: -2px;
    right: 0;
}

.prod-price {
    font-weight: bold;
}

.was,
.product-compare-price {
    text-decoration: line-through;
}

.was {
    color: #666;
    display: inline;
    margin-left: 5px;
}

.onsale {
    font-weight: bold;
    color: #b82b57;
    display: inline;
}

.instagram {
    overflow: hidden;
}

.new {
    background: url(../images/transparency.png);
    padding: 5px 10px;
    position: absolute;
    top: 5px;
    left: 5px;
    border: 1px solid #ccc;
    text-transform: uppercase;
    text-align: center;
    z-index: 2;
}

.sale-item {
    background: url(../images/transparency.png);
    padding: 5px 10px;
    position: absolute;
    top: 5px;
    left: 5px;
    border: 1px solid #ccc;
    text-transform: uppercase;
    text-align: center;
}

.so {
    background: url(../images/transparency.png);
    padding: 5px 10px;
    position: absolute;
    top: 5px;
    left: 5px;
    border: 1px solid #ccc;
    text-transform: uppercase;
    text-align: center;
    z-index: 3;
}

.backto {

    margin-right: 10px;

    border-right: 1px solid #eee;

    padding-right: 5px;
}

.prev-prod {

    margin-right: 10px;

    padding-right: 5px;

    border-right: 1px solid #eee;
}

.add {

    clear: left;

    width: 200px;

    margin-top: 10px;

    margin-bottom: 10px! important;
}

#bigimage {
    text-align: center;
}

#bigimag img {
    width: 100%;
}

.zoomImg:hover {
    cursor: move;
}

.thumbnail {
    border: 1px solid transparent;
    margin-bottom: 10px;
    height: auto;
    width: 80% !important;
}

.active img {
    border: 1px solid #ccc !important;
}

#product-price {
    font-size: 16px;
    margin-bottom: 10px;
}

#add {
    margin-top: 20px;
}

#product-description {

    border-right: 1px solid #eeeeee;

    padding-right: 20px;
}

#product-description form {

    padding-top: 10px;

    border-top: 1px solid #eeeeee;

    border-bottom: 1px solid #eeeeee;

    padding-bottom: 10px;
}

#product-description h1 {
    line-height: initial;
}

.facebook {
    float: left;
    margin-left: 10px;
    margin-right: 0px;
}

.twitter {
    float: left;
}

.pinterest {
    float: left;
    margin-right: 10px;
}

#related h4 {
    margin-bottom: 20px;
}

ul.related-products {
    list-style-type: none;
}

.related-products * {
    text-align: center;
    padding: 0
}

.related-products img {
    width: 100%;
    max-width: 100%;
}

.related-products li {
    float: left;
    margin: 0 0 20px;
}

.ajaxified-cart-feedback {
    margin: 0 0 20px;
}

.ajaxified-cart-feedback.error {
    color: #FF4136;
}

ul#popups {
    margin: 10px 0 20px;
    list-style-type: none;
}

ul#popups li {
    display: inline;
    margin-right 10px;
    border-right: 1px solid #eeeeee;
    padding-right: 10px;
    margin-left: 10px;
}

ul#popups li.first {
    margin-left: 0;
}

ul#popups li.last {
    border-right: 0;
}

#social {
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

#looked-at {
    margin-top: 20px;
    border-top: 1px solid #eeeeee;
}

#looked-at h4 {
    margin-bottom: 20px;
}

div.what-is-it {

    margin-top: 10px;
}

.what-is-it label {

    float: left;

    margin-right: 10px;
}

.selector-wrapper {

    clear: left;

    margin-top: 10px;

    display: block;
}

.single-option-selector {

    margin-bottom: 10px;

    width: 200px;
}

.selector-wrapper label {

    margin: 5px 0;

    margin-top: 10px;
}

.desc {

    float: left;

    margin-top: 20px;
}

#cartform {
    margin-top: 20px;
}

.cart-item {
    display: table-cell;
}

.cart-image {
    display: inline-block;
    margin-right: 10px;
}

.cart-image img {
    vertical-align: middle;
}

.cart-title {
    display: inline-block;
}

table {

    width: 100%;

    border-collapse: collapse;
}

th {

    background: #f9f9f9;

    font-weight: normal;
}

td,
th {

    padding: 10px;

    border: 1px solid #eee;

    text-align: left;
}

#basket-right {

    text-align: right;

    float: right;

    background: #0d024c;

    padding-right: 20px;

    padding-bottom: 20px;

    color: white;
}

#basket-right h4 {
    margin: 20px 0;
}

#note {
    background: transparent;
}

#cart-notes {
    margin-top: 20px;
    margin-bottom: 20px;
}

#static-pages-banner img {

    width: 100%;

    margin-bottom: 15px;
}

div#contactFormWrapper p {

    margin-bottom: 0;
}

ul#blog-articles {
    list-style-type: none;
}

.single-article {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
    float: left;
    clear: left;
}

.article-image {
    margin-bottom: 10px;
}

7 ul#posts {
    list-style: none;
}

ul#posts li {
    margin-bottom: 20px;
    padding-bottom: 0;
    border-bottom: 1px solid #eeeeee;
}

ul#posts li p {
    margin-top: 0;
}

ul#posts li.tags {
    padding-bottom: 10px;
}

#comments {
    clear: left;
    float: left;
    border-top: 1px solid #eeeeee;
    padding-top: 20px;
    margin-top: 20px;
    width: 100%;
}

#comment-form {
    clear: left;
    float: left;
}

#comments ul {
    margin-top: 20px;
    list-style-type: none;
}

#comments ul li {
    float: left;
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
}

.comment-details {
    margin-bottom: 10px;
}

.gravatar {
    float: left;
    margin-right: 20px;
}

.comment {
    float: left;
}

.comment p {
    margin-top: 0;
}

dd {
    margin-left: 0;
}

.notice {
    border: 1px dashed #eee;
    padding: 5px;
    background: ghostwhite;
    margin: 20px 0;
}

#search-bar {
    margin-top: 20px;
    border-bottom: 1px solid #eeeeee;
}

#q {
    text-transform: uppercase;
}

#customer-wrapper {
    float: left;
    margin-bottom: 40px;
}

#customer-wrapper p {
    margin-top: 0;
    margin-bottom: 0;
}

#forgot_password {
    margin-bottom: 15px;
}

#customer-wrapper form {
    margin-top: 20px;
}

#admin_header {
    margin-bottom: 30px;
}

.view_address p {
    margin: 0;
}

#customer_detail p {
    margin: 0;
}

.address_table {
    margin-bottom: 20px;
}

#order_address {

    clear: both;

    float: left;

    width: 100%;

    margin-bottom: 20px;
}

#order_details {
    float: left;
}

#create-customer,
#customer {

    margin-top: 30px;
}

div#recover-password {

    margin-top: 30px;
}

.action_link {

    display: inline-block;

    margin-bottom: 10px;
}

.action_edit {

    padding: 0 10px;

    border-left: 1px solid #eeeeee;

    border-right: 1px solid #eeeeee;

    margin: 0 10px;
}

a#view_address {

    display: block;

    margin-top: 10px;
}

.center {

    text-align: center;
}

#footer {
    margin-bottom: 20px;
}

#footer ul {
    list-style-type: none;
}

#footer-border {

    margin-top: 20px;

    margin-bottom: 20px;

    height: 1px;

    background: #eeeeee;
}

.icons {

    clear: left;
}

li.icons a {

    color: #000000;

    background: #eeeeee;

    font-size: 18px;

    width: 40px;

    display: inline-block;

    text-align: center;

    line-height: 40px;

    margin: 0 5px 5px 0;

    float: left;
}

#mc_embed_signup {

    margin-top: -10px;
}

#mce-EMAIL {

    float: left;

    margin-right: 0;

    width: 75%;

    display: inline-block;
}

#mc-embedded-subscribe {

    float: left;

    margin-top: 0;

    height: 38px;

    line-height: 38px;

    width: 25%;

    max-width: 25%;

    min-width: 25%;

    display: inline-block;
}

#subscribe_popup {
    padding: 20px;
    float: left;
}

#payment {
    background: #ececec;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

#payment img {
    display: inline;
    max-width: 60px;
    text-align: center;
    margin-bottom: 10px;
}

#payment p {
    margin: 0px;
}

#mobile-product {
    display: none;
}

#pagination {
    text-align: center;
    margin-top: 20px;
    padding-top: 20px;
    margin-bottom: 50px;
}

#pagination a {
    margin: 0 5px;
    background: #eeeeee;
    padding: 2px 5px;
    border-radius: 15px;
}

#pagination a:hover {
    text-decoration: none;
    background: #000000;
    color: #fff;
}

#pagination .current {
    background: transparent;
}

#pagination .count {
    margin-right: 20px;
}

#breadcrumb {
    font-size: 12px;
    margin-bottom: 20px;
}

#breadcrumb a {
    padding: 0 5px 0 0;
}

#breadcrumb p {
    padding: 0 5px 0 0;
}

.separator {
    padding-right: 5px;
}

.shifter-open {

    overflow: hidden;
}

.shifter-open .shifter-page *,

.shifter-open .shifter-header * {

    pointer-events: none;
}

.shifter-navigation {

    display: none;

    opacity: 0;

    top: 85px;

    text-align: left;
}

.shifter-enabled .shifter-page {

    min-height: 100%;

    position: relative;

    z-index: 1;

    background: #ececec;

    display: block;

    overflow: hidden;
}

.shifter-enabled .shifter-navigation {

    background: white;

    width: 270px;

    height: auto;

    position: fixed;

    top: 110px;

    z-index: 0;

    display: block;

    overflow: auto;

    pointer-events: none;

    -webkit-transition: opacity 0.001s linear 0.2s, -webkit-transform 0.2s ease;

    transition: opacity 0.001s linear 0.2s, transform 0.2s ease;
}

.shifter-enabled .shifter-page,

.shifter-enabled .shifter-header,

.shifter-enabled .shifter-navigation {

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;
}

.shifter-enabled .shifter-page,

.shifter-enabled .shifter-header {

    -webkit-transform: translate3D(0, 0, 0);

    -ms-transform: translate3D(0, 0, 0);

    transform: translate3D(0, 0, 0);

    -webkit-transition: -webkit-transform 0.2s ease;

    transition: transform 0.2s ease;
}

.shifter-enabled .shifter-navigation {

    right: 0;

    -webkit-transform: translate3D(0, 0, 0);

    -ms-transform: translate3D(0, 0, 0);

    transform: translate3D(0, 0, 0);
}

.shifter-open .shifter-page,

.shifter-open .shifter-header {

    -webkit-transform: translate3D(-270px, 0, 0);

    -ms-transform: translate3D(-270px, 0, 0);

    transform: translate3D(-270px, 0, 0);
}

.shifter-enabled.shifter-left .shifter-navigation {

    left: 0;

    -webkit-transform: translate3D(0, 0, 0);

    -ms-transform: translate3D(0, 0, 0);

    transform: translate3D(0, 0, 0);
}

.shifter-enabled.shifter-left.shifter-open .shifter-page,

.shifter-enabled.shifter-left.shifter-open .shifter-header {

    -webkit-transform: translate3D(270px, 0, 0);

    -ms-transform: translate3D(270px, 0, 0);

    transform: translate3D(270px, 0, 0);
}

.shifter-open .shifter-navigation {

    opacity: 1;

    pointer-events: all;

    -webkit-transform: translate3D(0, 0, 0);

    -ms-transform: translate3D(0, 0, 0);

    transform: translate3D(0, 0, 0);

    -webkit-transition: opacity 0.001s linear 0s, -webkit-transform 0.2s ease;

    transition: opacity 0.001s linear 0s, transform 0.2s ease;

    -webkit-box-shadow: #abaaaa -1px 0px 3px 0;

    -ms-box-shadow: #abaaaa -1px 0px 3px 0;

    box-shadow: #abaaaa -1px 0px 3px 0;

    z-index: 1;
}

.no-csstransforms3d .shifter-enabled.shifter-navigation {

    right: -270px;
}

.no-csstransforms3d .shifter-enabled.shifter-left .shifter-navigation {

    left: -270px;
}

.no-csstransforms3d .shifter-enabled.shifter-open .shifter-page {

    left: -270px;
}

.no-csstransforms3d .shifter-enabled.shifter-open .shifter-navigation {

    right: 0;
}

.no-csstransforms3d .shifter-enabled.shifter-left.shifter-open .shifter-page {

    left: auto;

    right: -270px;
}

.no-csstransforms3d .shifter-enabled.shifter-left.shifter-open .shifter-navigation {

    left: 0;
}

.accordion-toggle:after,
.accordion-toggle2:after {

    content: "\f107";

    font-family: FontAwesome;

    position: absolute;

    right: 15px;
}

.accordion-toggle,
.accordion-toggle2 {
    cursor: pointer;
}

.accordion-content,
.accordion-content2 {
    display: none;
}

.accordion-content.default,
.accordion-content2.default {
    display: block;
}

nav.shifter-navigation ul {

    list-style: none;

    margin-left: 12px;

    margin-top: 10px;
}

nav.shifter-navigation ul li a,
.accordion-toggle {

    color: #000000;
}

nav.shifter-navigation ul.sub {

    margin-top: 0! important;
}

.shifter-navigation input#q {

    margin-left: 10px;

    width: 250px;
}

.shifter-navigation form,
.shifter-navigation input#q {

    margin-bottom: 0;
}

body.password {

    background: #ffffff;

    color: #fff;
}

body.password #logo {

    margin-top: 100px;

    text-align: center;
}

body.password #logo h1 a {

    color: #fff! important;
}

#password-message {
    margin-bottom: 30px;
}

.password-page {
    min-height: 100vh;
}

.password-page img {
    margin: 10px;
}

#signup-wrap {

    padding: 30px;

    border-radius: 3px;

    text-align: center;
}

#signup-holder {

    margin-top: 100px;
}

#password-email {

    float: left;

    text-indent: 10px;

    width: 70%;

    text-transform: uppercase;

    color: #fff;
}

#password-subscribe {

    float: left;

    width: 28%;

    margin-left: 2%;

    margin-top: 0;

    text-transform: uppercase;

    min-width: initial;

    padding: 1px 0;
}

body.password p.success {

    text-align: center;
}

ul#password-icons {

    position: fixed;

    left: 0;

    bottom: 20px;

    list-style: none;

    text-align: center;

    margin-top: 50px;

    margin-bottom: 50px;
}

ul#password-icons li {

    display: inline-block;

    margin: 0 5px;
}

ul#password-icons li a {

    color: #fff;
}

body.password form#login_form {

    padding: 15px 20px;
}

.slideout-toggle.open_password {

    position: fixed;

    top: 20px! important;

    right: 20px! important;

    z-index: 2;

    cursor: pointer;
}

.slideout {

    position: fixed;

    top: 0! important;

    right: -320px;

    width: 320px;

    background-color: #fff;

    z-index: 300;

    color: #000;
}

.slideout input,
.slideout submit {

    width: 100%;
}

.slideout label {

    margin-bottom: 30px;
}

.closeslide {

    float: right;

    width: 44px;

    padding: 15px 15px 11px 15px;

    cursor: pointer;

    font-size: 20px;
}

.closeslide i.icon-angle-right {
    margin-right: -3px;
}

@media screen and ( max-width: 740px) {

    ul#password-icons {
        display: none;
    }

    #signup-holder {
        margin-top: 50px;
    }
}

.pass-foot {

    width: 100%;

    position: fixed;

    bottom: 10px;

    text-align: center;
}

.pass-foot a {

    font-style: italic;

    font-size: 16px;

    font-weight: 600;

    color: #fff;
}

.search-content {
    text-align: center;
    padding: 20px;
}

li.product:hover>.search-content {
    opacity: 0.1;
}

.onboard {

    background: #000;

    position: absolute;
    top: 0;
    left: 0;

    padding: 25px;

    color: #fff;

    text-align: left;

    font-size: 13px;

    font-weight: 300;

    opacity: 0;

    transition: opacity .5s ease-in-out;

    -moz-transition: opacity .5s ease-in-out;

    -webkit-transition: opacity .5s ease-in-out;

    z-index: 2;
}

.onboard a,
.onboard a:hover,
.onboard a:visited {

    color: deepskyblue;

    text-decoration: underline;
}

.onboard strong {

    font-weight: 600;
}

.onboard h3 {

    color: #fff;

    text-transform: uppercase;

    font-size: 15px;

    letter-spacing: inherit;
}

.theme-instructions:hover>.onboard {

    opacity: 1;
}

.theme-instructions {

    position: relative;

    float: left;

    width: 100%;
}

.theme-instructions:hover>.theme-content {

    opacity: 0.5;
}

.theme-content {

    opacity: 1;

    transition: opacity .5s ease-in-out;

    -moz-transition: opacity .5s ease-in-out;

    -webkit-transition: opacity .5s ease-in-out;
}

div.product.slick-slide {
    float: left;
}